#!/home/songxinkai/anaconda3/bin/python
import sys
sys.path.insert(-1, "build")
import _pure_virtual_inherit_example as pv

class Square (pv.Polygon):
    def area(self):
        print("in sq::area()")

if __name__ == "__main__":
    sq = Square()
    sq.area()
    sq.print()
